360 degree image: imagen de '360 grados
CSV: CSV
GeoJson: GeoJson
GeoPackage: GeoPackage
Update by: Actualizar por
add features as pending: "Agregar caracter\xEDsticas como pendiente"
add to team: agregar al equipo
all: todo
all teams: todos los equipos
allow many instances: permitir en muchas ocasiones
article: "art\xEDculo"
articles: "art\xEDculos"
attribute: atributo
attributes: atributos
attributes-options-label: Opciones (valores separados por comas)
attributions: atribuciones
base maps: mapas base
browse: buscar
by: por
can't upload: no se puede subir
cancel: cancelar
cancelled: cancelado
category: categoria
close: cerrar
cover: cubierta
cover photo: foto de la cubierta
cover photos: fotos de la cubierta
create line: "crear l\xEDnea"
create point: crear punto
create polygon: "crear pol\xEDgono"
dashboard: tablero
default: "impl\xEDcito"
default icons: iconos predeterminados
default-base-maps-used-message: "Los mapas base est\xE1ndar ser\xE1n utilizados."
delete: borrar
description: "descripci\xF3n"
display name: nombre para mostrar
domain name: nombre de dominio
download: descargar
edit: editar
edit article: "editar art\xEDculo"
edit base map: editar mapa base
edit geometry: "editar geometr\xEDa"
edit icon set: "editar set de \xEDconos"
edit map: editar mapa
edit notification: "editar notificaci\xF3n"
edit space: editar espacio
edit survey: "editar campa\xF1a"
edit team: editar equipo
email: "correo electr\xF3nico"
embedded map: mapa insertado
enable all notifications: habilitar todas las notificaciones
enabled: habilitado
end date: "fecha l\xEDmite"
error: error
existing: existente
extra icons: iconos adicionales
feature clustering: "agrupaci\xF3n de caracter\xEDsticas"
feature name prefix: "prefijo de nombre de caracter\xEDstica"
file: archivo
gallery: "galer\xEDa"
geoJson editor: geoJson editor
geojson-feature-file-message: Seleccionar un .json, .geojson o .gpx
geometry: "geometr\xEDa"
guests: invitados
help message: mensaje de ayuda
hide on main map: ocultar en el mapa principal
icon set: "set de \xEDconos"
icon sets: "sets de \xEDconos"
icon-inherited-style-message: "Este \xEDcono est\xE1 utilizando el estilo del set\
  \ de \xEDconos."
icon-set: "set de \xEDconos"
icons: "\xEDconos"
import: importar
import a new file: importar un archivo nuevo
inherited attribute: atributo heredado
is default: "es est\xE1ndar"
is index: "es \xEDndice"
is private: Es privado
is public: "es p\xFAblico"
is required: es requerido
item: "art\xEDculo"
items: "art\xEDculos"
keep it on map when it is small: "mantenerlo en el mapa cuando es peque\xF1o"
label: etiqueta
last change: "\xFAltimo cambio"
layers: capas
leaders: "l\xEDderes"
license: licencia
line: "l\xEDnea"
lines: "l\xEDneas"
locale: lugar
location: "localizaci\xF3n"
logo: logo
map: mapa
maps: mapas
marker: marca
members: miembros
message-alert-license-not-set: "El mapa no tiene licencia. Al configurar uno, ayuda\
  \ a otros a saber c\xF3mo pueden usar el mapa."
message-alert-map-with-unpublished-basemaps: "Este mapa es el uso de mapas de base\
  \ privada: `{names}`. Los usuarios ajenos a su equipo no podr\xE1n ver correctamente\
  \ este mapa."
message-alert-map-with-unrelated-basemaps: 'Este mapa usa mapas base que pertenecen
  a otros equipos: `{names}`. Solucione este problema.'
message-alert-map-with-unrelated-iconsets: 'Este mapa utiliza conjuntos de iconos
  que pertenecen a otros equipos: `{names}`. Solucione este problema.'
message-alert-survey-add-notification: "Los colaboradores autenticados recibir\xE1\
  n una notificaci\xF3n al agregar."
message-alert-survey-no-notifications: "La campa\xF1a no tiene notificaciones configuradas."
message-view-min-max-zoom: El icono es visible entre los niveles de zoom `{minZoom}`
  y `{maxZoom}`.
name: nombre
new article: articulo nuevo
new base map: agregar mapa base
new feature: "caracter\xEDstica nueva"
new icon: "\xEDcono nuevo"
new icon set: "set de \xEDconos nuevo"
new map: mapa nuevo
new page: nueva pagina
new team: equipo nuevo
no-layers-set-message: No hay un conjunto de capas.
notifications: notificaciones
open: abierto
other names: otros nombres
owners: propietarios
parent icon: "\xEDcono principal"
parent-icon: "\xEDcono principal"
photos: fotos
points: puntos
polygon: "pol\xEDgono"
polygons: "pol\xEDgonos"
preparing: programado
preview: avance
progress: progreso
questions: preguntas
role: rol
roles-unknown: desconocido
rotate: rotar
running: corriendo
save: guardar
scheduled: scheduled
search by name or email: "buscar por nombre o correo electr\xF3nico"
select file: seleccionar archivo
select icons: "seleccionar \xEDconos"
send test email: "enviar correo electr\xF3nico de prueba"
show all: mostrar todos
show download links: mostrar enlaces de descarga
size: "tama\xF1o de fondo"
slug: slug
sounds: sonidos
start date: fecha de inicio
status: "condici\xF3n"
styles: estilos
subcategory: subcategoria
submitted-by: por
success: acierto
tagline: eslogan
team: equipo
timeout: tiempo de espera
topmost: "m\xE1s arriba"
translate: traducir
type: tipo
unknown: desconocido
unverified: no verificado
verified: verificado
verify: verificar
view log: ver registro
visibility: visibilidad
visibility-pending: pendiente
visibility-private: privada
visibility-public: "p\xFAblica"
warning: advertencia
what is the map tagline?: "\xBFcu\xE1l es el eslogan del mapa?"
what is the survey name?: "cual es el nombre de la campa\xF1a?"
The default icon sets will be used:
  ? ''
  : "Los sets de \xEDconos est\xE1ndar ser\xE1n utilizados."
_dashboard:
  team-categories: tipo
article-placeholders:
  add-icon: "Este es nuestro icono dise\xF1ado por nuestro equipo."
  add-icon-set: "Este es nuestro nuevo conjunto de iconos dise\xF1ado para ser utilizado\
    \ en nuestros nuevos proyectos."
  add-map: Este es el mapa relacionado con nuestro proyecto.
  add-team: Este es nuestro equipo, dedicado a mapear todos nuestros proyectos.
edit-model:
  created-on: creado {time}
  last-change: por {name} {time}
  title: Editar {name}
manage-section:
  deleting: eleminar {name}
  language: idioma
  map-mask: "Los elementos que pertenecen a este mapa se enmascarar\xE1n con elementos\
    \ de"
  map-survey: "Las respuestas de esta campa\xF1a se agregar\xE1n en el mapa"
  no-map-mask: "Los elementos que pertenecen a este mapa no estar\xE1n enmascarados."
  no-map-survey: "Las respuestas de esta campa\xF1a no se agregar\xE1n a un mapa."
  site-note: creado {time}, {distance}
  unset-team: "Este archivo no tiene equipo. Usted debe establecer uno para poder\
    \ tener una propiedad v\xE1lda."
model-name:
  map: mapa
